RubyGems Navigation menu

aws-sdk-core 2.4.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versões:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 2.4.0 - July 19, 2016 (580 KB)
Mostrar todas as versões (1249)

Runtime Dependencies (1):

  • jmespath ~> 1.0
  • Donos:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    1e2dd53c192929d7ceaa4eb729177ccc4b3bbe3c4606e1697a222f827464c266

    Total de downloads 461.069.958

    Desta versão 246.577

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache 2.0

    Versão Requerida do Ruby: >= 0

    Links: